SciQLOP - Task #2109

Epic story # 2106 (New): Tests unitaires et fonctionnelles de SciQlop

User story # 2107 (In Progress): Tests unitaires et fonctionnelles de SciQlop mis projet

MAJ Test fonctionnelles AMDA
27/09/2017 11:06 AM - Anonymous

Status: In Progress Start date: 28/09/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Mise a jour du test fonctionnelles d'AMDA avec le nouveau serveur AMDA

History

#1 - 28/09/2017 09:46 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 28/09/2017

#2 - 14/02/2019 09:59 AM - Alexis Jeandet
- Category set to legacy
